-- 基础信息
base_info = {
	group_id = 133214001
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 1001, gadget_id = 70500000, pos = { x = -4108.745, y = 200.086, z = -813.508 }, rot = { x = 0.516, y = 144.828, z = 0.732 }, level = 30, point_type = 2004, area_id = 17 },
	{ config_id = 1002, gadget_id = 70500000, pos = { x = -4115.257, y = 200.149, z = -818.584 }, rot = { x = 0.598, y = 318.113, z = 0.667 }, level = 30, point_type = 2004, area_id = 17 },
	{ config_id = 1003, gadget_id = 70500000, pos = { x = -4129.073, y = 199.034, z = -825.403 }, rot = { x = 0.000, y = 202.708, z = 0.000 }, level = 30, point_type = 2037, area_id = 17 },
	{ config_id = 1004, gadget_id = 70500000, pos = { x = -4128.074, y = 199.247, z = -828.290 }, rot = { x = 0.000, y = 226.042, z = 0.000 }, level = 30, point_type = 2037, area_id = 17 },
	{ config_id = 1005, gadget_id = 70500000, pos = { x = -4123.081, y = 197.424, z = -808.734 }, rot = { x = 357.345, y = 218.659, z = 347.759 }, level = 30, point_type = 2033, area_id = 17 },
	{ config_id = 1006, gadget_id = 70500000, pos = { x = -4104.670, y = 198.117, z = -793.599 }, rot = { x = 340.919, y = 183.874, z = 348.704 }, level = 30, point_type = 2033, area_id = 17 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 1001, 1002, 1003, 1004, 1005, 1006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
